@charset "utf-8";
/*www.irel.ie*/

	body {text-align:center; margin:0; padding:0; background: #E4EBF7 url(../images/bgs/bodyInner.gif) top left repeat-x; color:#000033;}
	h1, h2, h3, h4 {color:#071957; margin:12px 0 4px 0; padding:0; font-weight: normal; font-size:1.31em; font-family: arial, Helvetica, sans-serif;}
	h2 {font-size:1.31em; color:#1FB3FF;}
	h3, h4 {font-size:0.94em;}
	ol { padding:0 0 0 25px; margin:0;}
	hr {border-top: dotted 1px #cccccc; height:1px; border-right: 0; border-bottom: 0; border-left: 0; padding:0; margin:0; }
	* .noBg {background: none !important;}	
	* a:focus, * a:active {background: #ED4034 !important;}

	td {vertical-align: top !important;}
	
	#doc {width:100%;}

/*--( Header ----------------------------------------------*/	
	#hdContainer {background: url(../images/bgs/header.gif) left top repeat-x; width:100%; overflow:hidden;}
	
	#hd {height:169px; width:760px; margin: 0 auto;}
	#logo {float:left; display:block; position:relative;top:35px;}
	#logo h1{ background:url(../images/homeImages/logoHome.gif) top left no-repeat; height:95px; width:155px; font-size:0;}
	#logo *{ font-size:0 !important; color:#f00;}
	
	#mainTools {position: absolute; left:0; top:0px; display:block; width:auto; padding:0; z-index:101;}
	#mainTools ul {float:left; background: #000033; width:auto;}
	
	#siteTools {position: absolute; right:0; top:0; display:block; width:auto; padding:0; z-index:100;}
	#siteTools ul {float:right; background: #000033; width:auto;}

	.nav li#toolsPrintVersion {border:0px solid red; display:block;}
	.nav li {display:inline; background: #000033 url(../images/pageElements/divider.gif) right center no-repeat; margin:0; padding:0; display:block; float:left; }
	.nav li a {display:block; font-family: arial; font-size:0.85em; padding:6px 6px; margin: 0;  float:left; color:#fff; }
	.nav li a:hover {text-decoration:none; color:#ED4034;}
	

/*---( Top Nav)-------------------------------- */		
	#topNav {position: absolute; left:0px; top:127px; margin: 0; padding:0; width:100%; height:37px;}		
	#topNav ul {padding:0;  margin:0 auto; padding-left:160px; width:600px; height:37px; text-align: center;}
	#topNav li{margin:0; padding:0; height:37px; display:block; list-style: none; float:left;}
	#topNav li a{text-decoration: none; font-family: Verdana; border-right: 1px solid #001025; font-size:0.9em; display:block; float:left; padding:11px 15px; margin: 0; height:13px; background:#f4f0e7; font-weight:bold; color: #003;}	
	#topNav li a:hover{background: #ED4034; color:#fff;}	

	#home #topNav a#udmLinkHome, #about #topNav a#udmLinkAbout, #news #topNav a#udmLinkNews,
	#resources #topNav a#udmLinkResources, #contact #topNav a#udmLinkContact, #faq #topNav a#udmLinkFAQ {background: #001025; color:#fff;}
	
	#btnExcel { background:#ED4034; border:1px outset #ED4034; color:#fff; font-weight:bold; cursor:pointer; padding:3px; }
	#btnExcel:hover { background:#d12317; border:1px inset #ED4034;}
	
	
	
	
/*--( Search )----------------------------------------------*/	
	#search {position:absolute; top:30px; right:0; text-align:left; z-index:101;}
	#search fieldset {width:330px;}
	#search div {float:left; margin-bottom:5px;}
	#search label { background:#000033; padding:4px 8px; color:#fff;}
	#search legend {display:none;}
	#search ul {float:right; margin-right:80px;  }
	#search select, #search input {border:1px solid red; height:18px; padding:2px; font-size:0.9em;}
	#search input {border:1px solid #000033; position:relative; left:-5px; top:2px; padding:5px 5px 3px 7px; width:140px !important; background: url(../images/bgs/input.gif) top left; height:15px; color:#1E185E; font-size:0.9em; }
	#search input:focus, #search input:hover, #search select:focus, #search select:hover { border:2px solid #ED4034; padding:4px 4px 2px 6px;}
	#search .btnSearchTop, #search .btnSearchTop:hover {border:0px solid red; background: url(../images/buttons/search.gif) center left no-repeat; cursor:pointer; height:26px; width:20px !important; margin-top:11px; position:relative; top:1px; left:0px; color:#003; font-size:0;}

	#lhs div.divSearch {height:40px !important; }
	#lhs div.divSearch select, #lhs div.divSearch input {border:1px solid red; height:18px; padding:2px; font-size:0.9em;}
	#lhs div.divSearch input {border:1px solid #000033; position:relative; left:-10px; top:2px; padding:5px 5px 3px 7px; width:120px !important; background: url(../images/bgs/input.gif) top left; height:15px; color:#1E185E; font-size:0.9em; }
	#lhs div.divSearch input:focus, #lhs div.divSearch input:hover, #lhs div.divSearch select:focus, #lhs div.divSearch select:hover { border:2px solid #ED4034; padding:4px 4px 2px 6px;}
	#lhs div.divSearch .btnSearchTop, #lhs div.divSearch .btnSearchTop:hover {border:0px solid red; background: url(../images/buttons/search.gif) center left no-repeat; cursor:pointer; height:26px; width:20px !important; margin-top:11px; position:relative; top:1px; left:0px; color:#fff; font-size:0;}

	#lhs div.divSearch {margin-left:9px;}
	#lhs div.divSearch h2 {margin-left:-9px;}
	#lhs div.divSearch label {position:relative; left:15px;}

	
/*--( Content )----------------------------------------------*/	
	#bdContainer{ border-top:1px solid #fff; height:auto; background: #fff url(../images/bgs/bd.gif) center top repeat-y; width:100%}
	#bd {width:760px; height:auto; margin: 0 auto; padding:0; font-size:1em;}
	#content {min-height:350px;  margin:0 15px 0 0; padding:15px 20px 45px 0; width:550px; float:right;}
		*html #content {width:540px;}
	
	#content h1 {margin:0; font-size:25px;}
	#content h2 {margin:0; font-size:23px;}
	#content p {margin-bottom:1em;  line-height:1.3em;}
	#content strong {font-size:110%;}
	#content ol, #content ul {margin:5px 0 10px 10px;}
	#content ul li{padding-left:15px; margin:0;  line-height:17px; background: url(../images/icons/bulletGrey.gif) no-repeat 0 3px;}
	#content ul li a {color:#0040A0; margin-left:0; border-bottom:1px solid #fff; padding:0;}	
	#content ul li a:hover {background:#0040A0; border-bottom:1px solid #ccc; color:#fff; text-decoration:none;}	
	#content a{text-decoration:none; color:#0040A0; padding:0px 2px; text-decoration: underline;}
	
	#content a:hover {text-decoration: none; background: #0040A0; color:#fff;}
    #content a.selected, #content a.selected:hover {text-decoration:none !important; background: #0040A0; color:#fff; padding:3px;}
	
	#content a.backToTop {float:left; display:block !important; background: #fff; font-size:1em; text-decoration:none; border-left:2px solid #0040A0; text-align: right; margin:0 0 25px 0;  padding:5px 10px 5px 20px; }
	#content a.backToTop:hover { background:#0040A0; color:#fff; }


/*--( RHS )----------------------------------------------*/	
	#rhs {border: 0px solid red; min-height:325px; width:155px; margin:20px 10px 20px 0; float:right;}
		*html #rhs {margin:10px 10px 10px 0;}
	#rhs h1 {height:29px; font-size:15px; margin:0 0 10px 0;}
	#rhs h1 a:hover {color: #f00; background-color: inherit;}
	#rhs ul { color: #f00; }
	#rhs li { color: #f00; background: url(../images/icons/bulletGrey.gif) no-repeat 0 3px; padding:0 0 5px 10px; }
	
	#rhs a {padding: 0;}
	#rhs a{text-decoration:none; color:#0040A0; padding:0px 2px; text-decoration: underline;}
	#rhs a:hover {text-decoration: none; background: #0040A0; color:#fff;}
	

/*--( LHS )----------------------------------------------*/	
	#lhs { border:0px solid red; width:185px; margin: 0; float:left; }
	#lhs h1 {height:20px;}
	#lhs ul {padding:0; margin: 6px 0 10px 0px; list-style-type:none; width:185px;}
	#lhs li {padding:0; margin: 2px 0; background: #F7F9FD; list-style-type:none; list-style-image: none; width:185px;}
	#lhs li a {display:block; margin: 0 0 0 5px; padding: 4px 3px; font-weight:bold; text-decoration:none; color: #000033; list-style-type:none;}
	#lhs li a:hover {margin: 0 0 0 5px; color: #1fb3ff; background: #fff; text-decoration:none; }
	#lhs img {margin: 0 0 4px 0;}
    #lhs a {color:#0040A0; font-style:normal;}	

/*---( Home Page )-------------------------------- */	
	#home #bdContainer {background: #fff url(../images/bgs/bdHome.gif) center top repeat-y;}	
	
	#home #content {float:right;  background: none; width:545px; margin:0; padding:0; }		

	div.twoCol {width:250px; margin-right:10px; padding-bottom:10px; float:left; }
	
	#home #news {background: url(../images/pageElements/dotVert.gif) right top repeat-y;}
	#news small {color:#0040A0; font-size:1em;}
	/*--#news em {color:#0040A0; font-style:normal; background: url(../images/icons/news.gif) left center no-repeat; padding-left:20px; line-height: 25px}--*/


	/*-( Home Display )---- */	
	#home #rhs {display:none;}	

	#homeIntro {float:left; margin:10px 0; width:480px;}
	#homeIntro div h1{float:left; width:480px; height:38px;  display:block;}
	#home #resourcesHome {padding:0 3px 15px 3px; width:520px;  }
	#home #resourcesHome a {border:1px solid red; background: #fff; padding:0; margin:0; border:0;}
	#home #resourcesHome a:hover {position:relative; top:-2px; background: #fff; padding:0; margin:0; border:0;}
	
	#home #lhs .divSearch {margin-top:10px; float:left; height:175px; left:0px; z-index:10; top:0;  }
	#home #lhs .divSearch label {display:block; margin:0; padding:0;  font-size:1em; position:relative; left:-8px;}
	#home #lhs .divSearch fieldset {text-align:left;}
	

	#home #linksList, #links #linksList, #resources #linksList, #news #linksList,
	#resources #resourcesList, #journals #resourcesList, #links #resourcesList, 
	#contact #resourcesList, #news #resourcesList, #about #resourcesList, #siteMap #resourcesList, 
	#login #resourcesList, #journals #linksList,  #siteMap #resourcesList, #advancedSearch #resourcesList,
	#termsandconditions #resourcesList, #disclaimer #resourcesList, #steering #resourcesList, #faq #resourcesList{ display:none;}
	#contact #linksList, #advancedSearch #linksList, #steering #linksList, #testimonials #resourcesList { display:none;} 

    #home #contactList, #links #contactList, #resources #contactList, #disclaimer #contactList, 
    #termsandconditions #contactList, #links #contactList, #news #contactList, #about #contactList,
    #siteMap #contactList, #login #contactList, #journals #contactList,  #siteMap #contactList,
    #advancedSearch #contactList, #steering #contactList,  #testimonials #contactList, #faq #contactList{ display:none;}

    #home #mailingList, #links #mailingList, #resources #mailingList, #contact #mailingList,
    #disclaimer #mailingList, #termsandconditions #mailingList,	#links #mailingList, #about #mailingList,
    #siteMap #mailingList, #login #mailingList, #journals #mailingList,  #siteMap #mailingList,
    #advancedSearch #mailingList, #steering #mailingList, #testimonials #mailingList, #faq #mailingList { display:none;}

	#links #eResourcesList, #contact #eResourcesList, #news #eResourcesList, #about #eResourcesList,
	#siteMap #eResourcesList, #login #eResourcesList, #siteMap #eResourcesList,
	#disclaimer #eResourcesList, #termsandconditions #eResourcesList, #home #eResourcesList, #steering #eResourcesList,  #testimonials #eResourcesList, #faq #eResourcesList{ display:none;}
    
    #contact #contactList {display:block; padding-bottom: 10px}
    
/*---( Resources Page )-------------------------------- */	
	#tabs { border-bottom:1px solid #0040A0; display:block; padding:5px 20px; color:#fff;}
	#tabs a { padding:5px 8px 4px 8px !important; background:#fff; text-decoration:underline; }
	
	#alphabet {border:1px solid #0040A0; border-top:0px solid #0040A0; margin:0; display:block; padding:7px 12px; color:#ececec;}
	#alphabet p { margin:0; padding:0;}
	#alphabet a {padding:6px 2px !important; margin:0; background:#fff; text-decoration:none; font-size:11px; }
	
	#resources #rhs {display:block;}
	#resources #content {border:0px solid #f00; }
	#resources #content ul {margin:0 0 0 15px; padding:0; }
	#resources #content ul li { background:none; margin:0; padding:0; }
	#resources #content ul li a { margin:0; padding:0; }
	#resources #content #advSearch { background:#ececec; padding:5px; border-top:2px solid #ccc; border-bottom:1px solid #ccc; text-align:right;}
    #resources #content #advSearch #resource { float:left }

/*--( Table Formatting )-------------------*/
	table{margin:.6em 0 2em 0; padding:0; width:100%; border:1px solid #eee; border-collapse:collapse; border-spacing:0;}
	#bd table th { background: #fff url(../images/pageElements/arrowDownOff.gif) right center no-repeat; vertical-align:middle; padding: 5px; padding-right:20px; text-align:left; font-weight:bold; border-bottom:1px solid #CFCFCF; border-right:1px solid #eee; border-top:0; border-left:0;}
	#bd table td {border-bottom:1px solid #ebebeb; background: #f7f7f7; border-right:1px solid #ebebeb; border-top:1px solid #fff; border-left:0; padding:3px; vertical-align: middle;}
	#bd table td a {border:0; padding:2px; display: block;}
	#bd table td a:hover {background:#0040A0; color:#fff; text-decoration:none;}
	
	caption { border:1px solid #CFCFCF; position:relative; top:2px; padding:4px; font-size:10px; background:#CFCFCF;}
		
/*--( Footer )---------------------------------------------*/	
	#ft {border-top:1px solid #d6e0ec;  background: #e4ebf7 url(../images/bgs/footerOff.gif) top left no-repeat; clear:both; height:auto; width:100%; padding:17px 0;  margin: 0px auto;}		
	#ft h1 {text-align:center; display: block; padding:0; margin:0; color:#000033; font-size:1em;}		
	#ft h1#DevelopedByKCO {color: #075D7F; }
	#ft span {float:right; position:relative; top:-14px;}
	#ft a {color:#075D7F; border-bottom: 1px dotted #075D7F; text-decoration:none; padding:2px 2px;}
	#ft a:hover {border-bottom: 1px dotted #DF291B; color:#DF291B}	
	
	#fundedBy { border:0px solid red; text-align:center; height:50px; background: url(../images/bgs/footer.gif) top left no-repeat; width:327px; height:111px; margin:0 auto;}
	#fundedBy li {  width:104px; height:55px; background: none; text-indent:-1000px; overflow:hidden;}
	#fundedBy li a { width:104px; border:0; height:50px; background: none;}
	#fundedBy li a:hover { border:q; width:104px; height:50px; background: none;}
	 
	#iua {margin-left:55px;}
	
	
	
	
	/*--( Display )---------------------------------------------*/	
	.hidden, #lhs, #toolsGraphicView, .hidden2{display:none!important;}
	#toolsHighContrast, #home #lhs{display:block!important;}
    .msg {font-weight: bold; color: #0040A0;}
    
